blogn 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185533 漏洞类型 跨站请求伪造
发布时间 2008-09-02 更新时间 2008-09-02
CVE编号 CVE-2008-3885 CNNVD-ID CNNVD-200809-015
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/84871
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200809-015
|漏洞详情
Blogn是一款基于php的博客系统。Blogn(BUROGUN)1.9.7以及之前的版本存在跨站请求伪造漏洞。远程攻击者可以劫持任意用户请求的身份认证。该请求用于进行内容修改。
|受影响的产品
Blogn Blogn 1.9.7 Blogn Blogn 1.9.3
|参考资料

来源:XF
名称:blogn-unspecified-csrf(44769)
链接:http://xforce.iss.net/xforce/xfdb/44769
来源:www.blogn.org
链接:http://www.blogn.org/index.php?e=172
来源:SECUNIA
名称:31662
链接:http://secunia.com/advisories/31662
来源:JVN
名称:JVN#84125369
链接:http://jvn.jp/en/jp/JVN84125369/index.html